.about-provider__image {
  position: relative;
  width: 100%;
  height: 414px;
  border-radius: 8px;
  overflow: hidden;
}
.about-provider__wrapper.about-provider__wrapper--service .about-provider__image {
  height: 520px;
}
.about-provider__wrapper.about-provider__wrapper--service .about-provider__image img {
  object-fit: scale-down;
}
.about-provider__wrapper.about-provider__wrapper--service .about-provider__info {
  /* padding-top: 30px; */
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-provider__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-provider__overlay {
  background-color: #000;
  opacity: 0.2;
}
.about-provider__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding-top: 160px;
  padding-bottom: 160px;
  column-gap: 20px;
}
.about-provider__wrapper.about-provider__wrapper--service {
  grid-template-columns: minmax(0, 494px) 1fr;
  column-gap: 87px;
}
.about-provider__info-title {
  margin-bottom: 24px;
}
.about-provider__info-text {
  display: grid;
  row-gap: 15px;
  margin-bottom: 40px;
  max-width: 595px;
}
.about-provider__info-text p {
  color: #212121;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}
@media (max-width: 1245px) {
  .about-provider__image {
    height: 430px;
  }
}

@media (max-width: 1199px) {
  .about-provider__info-text {
    max-width: unset;
  }
  .about-provider__wrapper.about-provider__wrapper--service {
     grid-template-columns: minmax(0, 300px) 1fr;
  }
}
@media (max-width: 1023px) {
    .about-provider__wrapper.about-provider__wrapper--service .about-provider__info {
    display: block;
  }
  .about-provider__wrapper.about-provider__wrapper--service {
    grid-template-columns: 1fr;
    row-gap: 40px;
  }
  .about-provider__wrapper.about-provider__wrapper--service .about-provider__image {
    height: unset;
    max-height: 520px;
  }
}
@media (max-width: 990px) {
  .about-provider__wrapper {
    row-gap: 30px;
    grid-template-columns: 1fr;
  }
   .about-provider__wrapper {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media (max-width: 767px) {
  .about-provider--service .container {
    padding: 0;
  }
  .about-provider--service .about-provider__info {
    padding: 0 20px;
  }
  .about-provider__wrapper.about-provider__wrapper--service .about-provider__image {
    position: relative;
    width: 100%;
    height: 360px;
    max-height: unset;
  }
  .about-provider__wrapper.about-provider__wrapper--service .about-provider__image img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    height: 360px;
    width: 554px;
  }
  .about-provider__image {
    /* height: 310px; */
    height: unset;
    max-height: 414px;
  }
 
  .about-provider__info-text {
    margin-bottom: 30px;
  }
  .about-provider__info .block-button {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .about-provider__wrapper.about-provider__wrapper--service .about-provider__image img {
    left: 70%;
  }
  .about-provider__wrapper.about-provider__wrapper--service-custom .about-provider__image img {
    left: 60%;
  }
}
@media (max-width: 400px) {
  .about-provider__wrapper.about-provider__wrapper--service .about-provider__image img {
    left: 80%;
  }
  .about-provider__wrapper.about-provider__wrapper--service-custom .about-provider__image img {
    left: 60%;
  }
}
